[Desktop Entry]
Name=ayttm
Exec=/usr/local/bin/ayttm
Icon=/usr/local/share/pixmaps/ayttm.png
Comment="The GTK Unified Messaging Client"
Terminal=0
Type=Application
Categories=Network;InstantMessaging
